/* 
 * JBoss, Home of Professional Open Source
 * Copyright 2011 Red Hat Inc. and/or its affiliates and other contributors
 * as indicated by the @authors tag. All rights reserved.
 * See the copyright.txt in the distribution for a
 * full listing of individual contributors.
 *
 * This copyrighted material is made available to anyone wishing to use,
 * modify, copy, or redistribute it subject to the terms and conditions
 * of the GNU Lesser General Public License, v. 2.1.
 * This program is distributed in the hope that it will be useful, but WITHOUT A
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 * PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more details.
 * You should have received a copy of the GNU Lesser General Public License,
 * v.2.1 along with this distribution; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA  02110-1301, USA.
 */

package org.jboss.jbw2011.keynote.demo.drools.vote;

public class Vote
{
	private String screenName ;
	private String vote ;
	
    public Vote(final String screenName, final String vote)
    {
        this.screenName = screenName ;
        this.vote = vote ;
    }

    public String getScreenName()
    {
        return screenName ;
    }
    
    public void setScreenName(final String screenName)
    {
        this.screenName = screenName ;
    }
    
    public String getVote()
    {
        return vote ;
    }

    public void setVote(final String vote)
    {
        this.vote = vote ;
    }
}
