/* 
 * JBoss, Home of Professional Open Source
 * Copyright 2011 Red Hat Inc. and/or its affiliates and other contributors
 * as indicated by the @authors tag. All rights reserved.
 * See the copyright.txt in the distribution for a
 * full listing of individual contributors.
 *
 * This copyrighted material is made available to anyone wishing to use,
 * modify, copy, or redistribute it subject to the terms and conditions
 * of the GNU Lesser General Public License, v. 2.1.
 * This program is distributed in the hope that it will be useful, but WITHOUT A
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 * PARTICULAR PURPOSE.  See the GNU Lesser General Public License for more details.
 * You should have received a copy of the GNU Lesser General Public License,
 * v.2.1 along with this distribution; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston,
 * MA  02110-1301, USA.
 */

package org.jboss.jbw2011.keynote.demo.drools;

public class RulesServiceException extends Exception
{
    /**
     * Serial version UID for RulesServiceException
     */
    private static final long serialVersionUID = -7757231794994499032L ;

    public RulesServiceException()
    {
    }

    public RulesServiceException(final String message)
    {
        super(message) ;
    }

    public RulesServiceException(final Throwable th)
    {
        super(th) ;
    }

    public RulesServiceException(final String message, final Throwable th)
    {
        super(message, th) ;
    }
}
